class CreateItemChoices < ActiveRecord::Migration[5.2]
  def change
    create_table :item_choices do |t|
      t.references :item_bank, index: true
      t.text :choice_text
      t.boolean :is_answer

      t.timestamps
    end
  end
end
